@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src:
		local('Lato Regular'),
		local('Lato-Regular'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wXg.woff2 */
		url('Lato_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wWA.woff */
		url('Lato_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wWg.eot */
		url('Lato_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=S6uyw4BMUTPHjx4wWQ&skey=2d58b92a99e1c086&v=v14#Lato */
		url('Lato_400.svg#Lato') format('svg'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wWw.ttf */
		url('Lato_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src:
		local('Lato Bold'),
		local('Lato-Bold'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwiPGQ.woff2 */
		url('Lato_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwiPHw.woff */
		url('Lato_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwiPHQ.eot */
		url('Lato_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=S6u9w4BMUTPHh6UVSwiPHg&skey=3480a19627739c0d&v=v14#Lato */
		url('Lato_700.svg#Lato') format('svg'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwiPHA.ttf */
		url('Lato_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src:
		local('Lato Italic'),
		local('Lato-Italic'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAXC-q.woff2 */
		url('Lato_400italic.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAXC-s.woff */
		url('Lato_400italic.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAXC-u.eot */
		url('Lato_400italic.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=S6u8w4BMUTPHjxsAXC-t&skey=51512958f8cff7a8&v=v14#Lato */
		url('Lato_400italic.svg#Lato') format('svg'),
		/* from https://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAXC-v.ttf */
		url('Lato_400italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Volkhov';
	font-style: normal;
	font-weight: normal;
	src:
		local('Volkhov Regular'),
		local('Volkhov-Regular'),
		/* from https://fonts.gstatic.com/s/volkhov/v9/SlGQmQieoJcKemNecTUEhQ.woff2 */
		url('Volkhov.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/volkhov/v9/SlGQmQieoJcKemNecTUEgw.woff */
		url('Volkhov.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/volkhov/v9/SlGQmQieoJcKemNecTUEgQ.eot */
		url('Volkhov.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=SlGQmQieoJcKemNecTUEgg&skey=444dc578d18e6bac&v=v9#Volkhov */
		url('Volkhov.svg#Volkhov') format('svg'),
		/* from https://fonts.gstatic.com/s/volkhov/v9/SlGQmQieoJcKemNecTUEgA.ttf */
		url('Volkhov.ttf') format('truetype');
}
